function [FileName cesta fs]=otevrit
% function [FileName PathName fs]=otevrit
fs=0;
cesta='';
[FileName,PathName] = uigetfile('*.wav','Select any wav-file for analyze');

if FileName ~= 0
    cesta=[PathName,FileName];
    [y,fs,wmode,fidx]=readwav(cesta,'s',16,0);
end
